#CQ .x-fieldset legend input[type="checkbox"]{display:inline!important}
#CQ .x-panel label,#CQ .x-fieldset label{cursor:pointer;display:inline}
#CQ .x-btn button{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-pie-box-shadow:none}
.reveal-modal{overflow:hidden}
.header_utils .cart_icon{display:block;position:absolute;top:0;right:0;width:60px;height:35px;border:0}
.header_utils .cart_icon span{display:inline-block;position:absolute;top:2px;right:1px;width:19px;height:19px;font-size:.85em;color:white;text-align:center;line-height:19px}
body.ie8 .header_utils .cart_icon span{padding-right:2px}
.sidebar .promoarea img{display:inline-block}
body.shop_accessories_detail .phone-promo .product-overview .product-details{clear:left}